--- 
dot12MIB: 1.3.6.1.2.1.10.45
dot12MIBObjects: 1.3.6.1.2.1.10.45.1
dot12ConfigTable: 1.3.6.1.2.1.10.45.1.1
dot12ConfigEntry: 1.3.6.1.2.1.10.45.1.1.1
dot12CurrentFramingType: 1.3.6.1.2.1.10.45.1.1.1.1
dot12DesiredFramingType: 1.3.6.1.2.1.10.45.1.1.1.2
dot12FramingCapability: 1.3.6.1.2.1.10.45.1.1.1.3
dot12DesiredPromiscStatus: 1.3.6.1.2.1.10.45.1.1.1.4
dot12TrainingVersion: 1.3.6.1.2.1.10.45.1.1.1.5
dot12LastTrainingConfig: 1.3.6.1.2.1.10.45.1.1.1.6
dot12Commands: 1.3.6.1.2.1.10.45.1.1.1.7
dot12Status: 1.3.6.1.2.1.10.45.1.1.1.8
dot12ControlMode: 1.3.6.1.2.1.10.45.1.1.1.9
dot12StatTable: 1.3.6.1.2.1.10.45.1.2
dot12StatEntry: 1.3.6.1.2.1.10.45.1.2.1
dot12InHighPriorityFrames: 1.3.6.1.2.1.10.45.1.2.1.1
dot12InHighPriorityOctets: 1.3.6.1.2.1.10.45.1.2.1.2
dot12InNormPriorityFrames: 1.3.6.1.2.1.10.45.1.2.1.3
dot12InNormPriorityOctets: 1.3.6.1.2.1.10.45.1.2.1.4
dot12InIPMErrors: 1.3.6.1.2.1.10.45.1.2.1.5
dot12InOversizeFrameErrors: 1.3.6.1.2.1.10.45.1.2.1.6
dot12InDataErrors: 1.3.6.1.2.1.10.45.1.2.1.7
dot12InNullAddressedFrames: 1.3.6.1.2.1.10.45.1.2.1.8
dot12OutHighPriorityFrames: 1.3.6.1.2.1.10.45.1.2.1.9
dot12OutHighPriorityOctets: 1.3.6.1.2.1.10.45.1.2.1.10
dot12TransitionIntoTrainings: 1.3.6.1.2.1.10.45.1.2.1.11
dot12HCInHighPriorityOctets: 1.3.6.1.2.1.10.45.1.2.1.12
dot12HCInNormPriorityOctets: 1.3.6.1.2.1.10.45.1.2.1.13
dot12HCOutHighPriorityOctets: 1.3.6.1.2.1.10.45.1.2.1.14
dot12Conformance: 1.3.6.1.2.1.10.45.2
dot12Compliances: 1.3.6.1.2.1.10.45.2.1
dot12Groups: 1.3.6.1.2.1.10.45.2.2

